@charset "utf-8";

.under{
    width: 100%;
    height: 600px;
    background-image: url('/assets/img/pc/under-bg.jpg');
    background-size: 100% 100%;
}
.under .wrapper{
    width: 1200px;
}
.under .wrapper .container{
    width: 290px;
    height: 370px;
    background-color: #fff;
    border-radius: 0px;
}
.under .wrapper .container h3{
    font-size: 1.3rem;
}
.under .wrapper .container .line{
    width: 88%;
    height: 1px;
    border-top: 1px solid #d1d1d1;
}
.under .wrapper .container .content{
    #border: 1px solid red;
}
.under .wrapper .container .content ul{
    margin-left: 35px;
}
.under .wrapper .container .content ul li{
    height: 25px;
}

.under .wrapper .container .content .visitor{
    width: 75%;
}
.under .wrapper .container .content .visitor span#visitor-today-icon{
    color: #169dd6;
}
.under .wrapper .container .content .visitor span#visitor-yestoday-icon{
    color: #00b290;
}
.under .wrapper .container .content .visitor span#visitor-max-icon{
    color: #7520c5;
}
.under .wrapper .container .content .visitor span#visitor-total-icon{
    color: #ff6b56;
}
.under .wrapper .container .content .visitor span.value{
    display: block;
    width: 85px;
    text-align: center;
    border-radius: 12px;
    color: #fff;
    padding: 3px 8px;
}
.under .wrapper .container .content .visitor span#visitor-today-value{
    background-color: #169dd6;
}
.under .wrapper .container .content .visitor span#visitor-yestoday-value{
    background-color: #00b290;
}
.under .wrapper .container .content .visitor span#visitor-max-value{
    background-color: #7520c5;
}
.under .wrapper .container .content .visitor span#visitor-total-value{
    background-color: #ff6b56;
}

#incash-names, #outcash-names{
    overflow: hidden;
    height:150px;
}